﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="6400" type="EtcItem" nameRu="Символ Гиены" nameEn="Badge of Hyena">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="crystal" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="6401" type="EtcItem" nameRu="Символ Лисы" nameEn="Badge of Fox">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="crystal" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="6402" type="EtcItem" nameRu="Символ Волка" nameEn="Badge of Wolf">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="crystal" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="6403" type="EtcItem" nameRu="Осколок Звезды" nameEn="Star Shard">
		<set name="icon" val="icon.etc_fairy_fire_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2023-1" />
	</item>
	<item id="6404" type="EtcItem" nameRu="Порох" nameEn="Gunpowder">
		<set name="icon" val="icon.etc_powder_black_i00" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="6405" type="EtcItem" nameRu="Магний" nameEn="Magnesium">
		<set name="icon" val="icon.etc_broken_crystal_silver_i00" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="6406" type="EtcItem" nameRu="Фейерверк" nameEn="Firework">
		<set name="icon" val="icon.etc_small_ultra_bomb_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2024-1" />
	</item>
	<item id="6407" type="EtcItem" nameRu="Большой Фейерверк" nameEn="Large Firework">
		<set name="icon" val="icon.etc_ultra_bomb_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2025-1" />
	</item>
	<item id="6408" type="Armor" nameRu="Свадебный Наряд" nameEn="Formal Wear">
		<set name="icon" val="icon.armor_t2000_ul_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="alldress" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="1000" />
		<set name="price" val="5000000" />
	</item>
	<item id="6409" type="EtcItem" nameRu="Боевой Турнир 2006 - Зелье CP" nameEn="2006 Battle Tournament - CP Potion">
		<set name="icon" val="icon.etc_cp_potion_i01" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="500" />
		<set name="reuse_delay" val="1000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2166-2" />
	</item>
	<item id="6410" type="EtcItem" nameRu="Боевой Турнир 2006 - Быстродействующее Зелье Исцеления" nameEn="2006 Battle Tournament - Quick Healing Potion">
		<set name="icon" val="icon.etc_potion_gold_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="180" />
		<set name="reuse_delay" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2038-1" />
		<set name="for_npc" val="true" />
	</item>
	<item id="6411" type="EtcItem" nameRu="Маленькая Проворная Зеленая Рыбка" nameEn="Small Nimble Green Fish">
		<set name="icon" val="icon.etc_tuna_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="138" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2190-1" />
	</item>
	<item id="6412" type="EtcItem" nameRu="Маленькая Уродливая Зеленая Рыбка" nameEn="Small Ugly Green Fish">
		<set name="icon" val="icon.etc_angler_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="141" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2190-2" />
	</item>
	<item id="6413" type="EtcItem" nameRu="Маленькая Толстая Зеленая Рыбка" nameEn="Small Pudgy Green Fish">
		<set name="icon" val="icon.etc_bream_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="153" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2190-3" />
	</item>
	<item id="6414" type="EtcItem" nameRu="Проворная Зеленая Рыбка" nameEn="Nimble Green Fish">
		<set name="icon" val="icon.etc_tuna_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="167" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2190-4" />
	</item>
	<item id="6415" type="EtcItem" nameRu="Уродливая Зеленая Рыбка" nameEn="Ugly Green Fish">
		<set name="icon" val="icon.etc_angler_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="187" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2190-5" />
	</item>
	<item id="6416" type="EtcItem" nameRu="Толстая Зеленая Рыбка" nameEn="Pudgy Green Fish">
		<set name="icon" val="icon.etc_bream_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="208" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2190-6" />
	</item>
	<item id="6417" type="EtcItem" nameRu="Большая Проворная Зеленая Рыбка" nameEn="Large Nimble Green Fish">
		<set name="icon" val="icon.etc_tuna_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="225" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2190-7" />
	</item>
	<item id="6418" type="EtcItem" nameRu="Большая Уродливая Зеленая Рыбка" nameEn="Large Ugly Green Fish">
		<set name="icon" val="icon.etc_angler_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="248" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2190-8" />
	</item>
	<item id="6419" type="EtcItem" nameRu="Большая Толстая Зеленая Рыбка" nameEn="Large Pudgy Green Fish">
		<set name="icon" val="icon.etc_bream_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="265" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2190-9" />
	</item>
	<item id="6420" type="EtcItem" nameRu="Маленькая Проворная Нефритовая Рыбка" nameEn="Small Jade Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="285" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2191-1" />
	</item>
	<item id="6421" type="EtcItem" nameRu="Маленькая Уродливая Нефритовая Рыбка" nameEn="Small Jade Ugly Fish">
		<set name="icon" val="icon.etc_angler_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="295" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2191-2" />
	</item>
	<item id="6422" type="EtcItem" nameRu="Маленькая Толстая Нефритовая Рыбка" nameEn="Small Jade Fat Fish">
		<set name="icon" val="icon.etc_bream_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="310" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2191-3" />
	</item>
	<item id="6423" type="EtcItem" nameRu="Проворная Нефритовая Рыбка" nameEn="Jade Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="325" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2191-4" />
	</item>
	<item id="6424" type="EtcItem" nameRu="Уродливая Нефритовая Рыбка" nameEn="Jade Ugly Fish">
		<set name="icon" val="icon.etc_angler_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="340" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2191-5" />
	</item>
	<item id="6425" type="EtcItem" nameRu="Толстая Нефритовая Рыбка" nameEn="Jade Fat Fish">
		<set name="icon" val="icon.etc_bream_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="355" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2191-6" />
	</item>
	<item id="6426" type="EtcItem" nameRu="Большая Проворная Нефритовая Рыбка" nameEn="Big Jade Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="365" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2191-7" />
	</item>
	<item id="6427" type="EtcItem" nameRu="Большая Уродливая Нефритовая Рыбка" nameEn="Big Jade Ugly Fish">
		<set name="icon" val="icon.etc_angler_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="375" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2191-8" />
	</item>
	<item id="6428" type="EtcItem" nameRu="Большая Толстая Нефритовая Рыбка" nameEn="Big Jade Fat Fish">
		<set name="icon" val="icon.etc_bream_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="385" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2191-9" />
	</item>
	<item id="6429" type="EtcItem" nameRu="Маленькая Проворная Синяя Рыбка" nameEn="Small Blue Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="395" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2192-1" />
	</item>
	<item id="6430" type="EtcItem" nameRu="Маленькая Уродливая Синяя Рыбка" nameEn="Small Blue Ugly Fish">
		<set name="icon" val="icon.etc_angler_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2192-2" />
	</item>
	<item id="6431" type="EtcItem" nameRu="Маленькая Толстая Синяя Рыбка" nameEn="Small Blue Fat Fish">
		<set name="icon" val="icon.etc_bream_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="410" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2192-3" />
	</item>
	<item id="6432" type="EtcItem" nameRu="Проворная Синяя Рыбка" nameEn="Blue Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="415" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2192-4" />
	</item>
	<item id="6433" type="EtcItem" nameRu="Уродливая Синяя Рыбка" nameEn="Blue Ugly Fish">
		<set name="icon" val="icon.etc_angler_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="418" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2192-5" />
	</item>
	<item id="6434" type="EtcItem" nameRu="Толстая Синяя Рыбка" nameEn="Blue Fat Fish">
		<set name="icon" val="icon.etc_bream_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="420" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2192-6" />
	</item>
	<item id="6435" type="EtcItem" nameRu="Большая Проворная Синяя Рыбка" nameEn="Big Blue Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="425" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2192-7" />
	</item>
	<item id="6436" type="EtcItem" nameRu="Большая Уродливая Синяя Рыбка" nameEn="Big Blue Ugly Fish">
		<set name="icon" val="icon.etc_angler_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="431" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2192-8" />
	</item>
	<item id="6437" type="EtcItem" nameRu="Большая Толстая Синяя Рыбка" nameEn="Big Blue Fat Fish">
		<set name="icon" val="icon.etc_bream_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="435" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2192-9" />
	</item>
	<item id="6438" type="EtcItem" nameRu="Маленькая Проворная Желтая Рыбка" nameEn="Small Yellow Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i02" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="442" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2193-1" />
	</item>
	<item id="6439" type="EtcItem" nameRu="Маленькая Уродливая Желтая Рыбка" nameEn="Small Yellow Ugly Fish">
		<set name="icon" val="icon.etc_angler_i02" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="447" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2193-2" />
	</item>
	<item id="6440" type="EtcItem" nameRu="Маленькая Толстая Желтая Рыбка" nameEn="Small Yellow Fat Fish">
		<set name="icon" val="icon.etc_bream_i02" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="452" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2193-3" />
	</item>
	<item id="6441" type="EtcItem" nameRu="Проворная Желтая Рыбка" nameEn="Yellow Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i02" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="540" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2193-4" />
	</item>
	<item id="6442" type="EtcItem" nameRu="Уродливая Желтая Рыбка" nameEn="Yellow Ugly Fish">
		<set name="icon" val="icon.etc_angler_i02" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="553" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2193-5" />
	</item>
	<item id="6443" type="EtcItem" nameRu="Толстая Желтая Рыбка" nameEn="Yellow Fat Fish">
		<set name="icon" val="icon.etc_bream_i02" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="568" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2193-6" />
	</item>
	<item id="6444" type="EtcItem" nameRu="Большая Проворная Желтая Рыбка" nameEn="Big Yellow Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i02" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="580" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2193-7" />
	</item>
	<item id="6445" type="EtcItem" nameRu="Большая Уродливая Желтая Рыбка" nameEn="Big Yellow Ugly Fish">
		<set name="icon" val="icon.etc_angler_i02" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="594" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2193-8" />
	</item>
	<item id="6446" type="EtcItem" nameRu="Большая Толстая Желтая Рыбка" nameEn="Big Yellow Fat Fish">
		<set name="icon" val="icon.etc_bream_i02" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="608" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2193-9" />
	</item>
	<item id="6447" type="EtcItem" nameRu="Маленькая Проворная Оранжевая Рыбка" nameEn="Small Orange Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i08" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="622" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2194-1" />
	</item>
	<item id="6448" type="EtcItem" nameRu="Маленькая Уродливая Оранжевая Рыбка" nameEn="Small Orange Ugly Fish">
		<set name="icon" val="icon.etc_angler_i08" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="635" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2194-2" />
	</item>
	<item id="6449" type="EtcItem" nameRu="Маленькая Толстая Оранжевая Рыбка" nameEn="Small Orange Fat Fish">
		<set name="icon" val="icon.etc_bream_i08" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="649" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2194-3" />
	</item>
	<item id="6450" type="EtcItem" nameRu="Проворная Оранжевая Рыбка" nameEn="Orange Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i08" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="663" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2194-4" />
	</item>
	<item id="6451" type="EtcItem" nameRu="Уродливая Оранжевая Рыбка" nameEn="Orange Ugly Fish">
		<set name="icon" val="icon.etc_angler_i08" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="776" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2194-5" />
	</item>
	<item id="6452" type="EtcItem" nameRu="Толстая Оранжевая Рыбка" nameEn="Orange Fat Fish">
		<set name="icon" val="icon.etc_bream_i08" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="792" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2194-6" />
	</item>
	<item id="6453" type="EtcItem" nameRu="Большая Проворная Оранжевая Рыбка" nameEn="Big Orange Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i08" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="816" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2194-7" />
	</item>
	<item id="6454" type="EtcItem" nameRu="Большая Уродливая Оранжевая Рыбка" nameEn="Big Orange Ugly Fish">
		<set name="icon" val="icon.etc_angler_i08" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="840" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2194-8" />
	</item>
	<item id="6455" type="EtcItem" nameRu="Большая Толстая Оранжевая Рыбка" nameEn="Big Orange Fat Fish">
		<set name="icon" val="icon.etc_bream_i08" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="858" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2194-9" />
	</item>
	<item id="6456" type="EtcItem" nameRu="Маленькая Проворная Фиолетовая Рыбка" nameEn="Small Purple Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i04" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="875" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2195-1" />
	</item>
	<item id="6457" type="EtcItem" nameRu="Маленькая Уродливая Фиолетовая Рыбка" nameEn="Small Purple Ugly Fish">
		<set name="icon" val="icon.etc_angler_i04" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="893" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2195-2" />
	</item>
	<item id="6458" type="EtcItem" nameRu="Маленькая Толстая Фиолетовая Рыбка" nameEn="Small Purple Fat Fish">
		<set name="icon" val="icon.etc_bream_i04" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="910" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2195-3" />
	</item>
	<item id="6459" type="EtcItem" nameRu="Проворная Фиолетовая Рыбка" nameEn="Purple Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i04" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="930" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2195-4" />
	</item>
	<item id="6460" type="EtcItem" nameRu="Уродливая Фиолетовая Рыбка" nameEn="Purple Ugly Fish">
		<set name="icon" val="icon.etc_angler_i04" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="948" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2195-5" />
	</item>
	<item id="6461" type="EtcItem" nameRu="Толстая Фиолетовая Рыбка" nameEn="Purple Fat Fish">
		<set name="icon" val="icon.etc_bream_i04" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1090" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2195-6" />
	</item>
	<item id="6462" type="EtcItem" nameRu="Большая Проворная Фиолетовая Рыбка" nameEn="Big Purple Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i04" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1111" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2195-7" />
	</item>
	<item id="6463" type="EtcItem" nameRu="Большая Уродливая Фиолетовая Рыбка" nameEn="Big Purple Ugly Fish">
		<set name="icon" val="icon.etc_angler_i04" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1133" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2195-8" />
	</item>
	<item id="6464" type="EtcItem" nameRu="Большая Толстая Фиолетовая Рыбка" nameEn="Big Purple Fat Fish">
		<set name="icon" val="icon.etc_bream_i04" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1157" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2195-9" />
	</item>
	<item id="6465" type="EtcItem" nameRu="Маленькая Проворная Красная Рыбка" nameEn="Small Red Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i03" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1277" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2196-1" />
	</item>
	<item id="6466" type="EtcItem" nameRu="Маленькая Уродливая Красная Рыбка" nameEn="Small Red Ugly Fish">
		<set name="icon" val="icon.etc_angler_i03" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1301" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2196-2" />
	</item>
	<item id="6467" type="EtcItem" nameRu="Маленькая Толстая Красная Рыбка" nameEn="Small Red Fat Fish">
		<set name="icon" val="icon.etc_bream_i03" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1326" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2196-3" />
	</item>
	<item id="6468" type="EtcItem" nameRu="Проворная Красная Рыбка" nameEn="Red Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i03" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1351" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2196-4" />
	</item>
	<item id="6469" type="EtcItem" nameRu="Уродливая Красная Рыбка" nameEn="Red Ugly Fish">
		<set name="icon" val="icon.etc_angler_i03" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1376" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2196-5" />
	</item>
	<item id="6470" type="EtcItem" nameRu="Толстая Красная Рыбка" nameEn="Red Fat Fish">
		<set name="icon" val="icon.etc_bream_i03" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1402" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2196-6" />
	</item>
	<item id="6471" type="EtcItem" nameRu="Большая Проворная Красная Рыбка" nameEn="Big Red Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i03" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1577" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2196-7" />
	</item>
	<item id="6472" type="EtcItem" nameRu="Большая Уродливая Красная Рыбка" nameEn="Big Red Ugly Fish">
		<set name="icon" val="icon.etc_angler_i03" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1608" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2196-8" />
	</item>
	<item id="6473" type="EtcItem" nameRu="Большая Толстая Красная Рыбка" nameEn="Big Red Fat Fish">
		<set name="icon" val="icon.etc_bream_i03" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1715" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2196-9" />
	</item>
	<item id="6474" type="EtcItem" nameRu="Маленькая Проворная Белая Рыбка" nameEn="Small White Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1747" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2197-1" />
	</item>
	<item id="6475" type="EtcItem" nameRu="Маленькая Уродливая Белая Рыбка" nameEn="Small White Ugly Fish">
		<set name="icon" val="icon.etc_angler_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1781" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2197-2" />
	</item>
	<item id="6476" type="EtcItem" nameRu="Маленькая Толстая Белая Рыбка" nameEn="Small White Fat Fish">
		<set name="icon" val="icon.etc_bream_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1814" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2197-3" />
	</item>
	<item id="6477" type="EtcItem" nameRu="Проворная Белая Рыбка" nameEn="White Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1849" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2197-4" />
	</item>
	<item id="6478" type="EtcItem" nameRu="Уродливая Белая Рыбка" nameEn="White Ugly Fish">
		<set name="icon" val="icon.etc_angler_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1887" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2197-5" />
	</item>
	<item id="6479" type="EtcItem" nameRu="Толстая Белая Рыбка" nameEn="White Fat Fish">
		<set name="icon" val="icon.etc_bream_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1923" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2197-6" />
	</item>
	<item id="6480" type="EtcItem" nameRu="Большая Проворная Белая Рыбка" nameEn="Big White Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="1961" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2197-7" />
	</item>
	<item id="6481" type="EtcItem" nameRu="Большая Уродливая Белая Рыбка" nameEn="Big White Ugly Fish">
		<set name="icon" val="icon.etc_angler_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2197-8" />
	</item>
	<item id="6482" type="EtcItem" nameRu="Большая Толстая Белая Рыбка" nameEn="Big White Fat Fish">
		<set name="icon" val="icon.etc_bream_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2039" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2197-9" />
	</item>
	<item id="6483" type="EtcItem" nameRu="Маленькая Проворная Черная Рыбка" nameEn="Small Black Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i05" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2081" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2198-1" />
	</item>
	<item id="6484" type="EtcItem" nameRu="Маленькая Уродливая Черная Рыбка" nameEn="Small Black Ugly Fish">
		<set name="icon" val="icon.etc_angler_i05" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2123" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2198-2" />
	</item>
	<item id="6485" type="EtcItem" nameRu="Маленькая Толстая Черная Рыбка" nameEn="Small Black Fat Fish">
		<set name="icon" val="icon.etc_bream_i05" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2166" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2198-3" />
	</item>
	<item id="6486" type="EtcItem" nameRu="Проворная Черная Рыбка" nameEn="Black Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i05" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2309" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2198-4" />
	</item>
	<item id="6487" type="EtcItem" nameRu="Уродливая Черная Рыбка" nameEn="Black Ugly Fish">
		<set name="icon" val="icon.etc_angler_i05" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2357" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2198-5" />
	</item>
	<item id="6488" type="EtcItem" nameRu="Толстая Черная Рыбка" nameEn="Black Fat Fish">
		<set name="icon" val="icon.etc_bream_i05" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2403" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2198-6" />
	</item>
	<item id="6489" type="EtcItem" nameRu="Большая Проворная Черная Рыбка" nameEn="Big Black Nimble Fish">
		<set name="icon" val="icon.etc_tuna_i05" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2452" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2198-7" />
	</item>
	<item id="6490" type="EtcItem" nameRu="Большая Уродливая Черная Рыбка" nameEn="Big Black Ugly Fish">
		<set name="icon" val="icon.etc_angler_i05" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2502" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2198-8" />
	</item>
	<item id="6491" type="EtcItem" nameRu="Большая Толстая Черная Рыбка" nameEn="Big Black Fat Fish">
		<set name="icon" val="icon.etc_bream_i05" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="2552" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2198-9" />
	</item>
	<item id="6492" type="EtcItem" nameRu="Маленький Зеленый Сундук" nameEn="Small Green Treasure Chest">
		<set name="icon" val="icon.etc_treasure_box_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="153" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2199-1" />
	</item>
	<item id="6493" type="EtcItem" nameRu="Зеленый Сундук" nameEn="Green Treasure Chest">
		<set name="icon" val="icon.etc_treasure_box_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="208" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2199-2" />
	</item>
	<item id="6494" type="EtcItem" nameRu="Большой Зеленый Сундук" nameEn="Big Green Treasure Chest">
		<set name="icon" val="icon.etc_treasure_box_i07" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="265" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2199-3" />
	</item>
	<item id="6495" type="EtcItem" nameRu="Маленький Нефритовый Сундук" nameEn="Small Jade Treasure Chest">
		<set name="icon" val="icon.etc_treasure_box_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="285" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2200-1" />
	</item>
	<item id="6496" type="EtcItem" nameRu="Нефритовый Сундук" nameEn="Jade Treasure Chest">
		<set name="icon" val="icon.etc_treasure_box_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="315" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2200-2" />
	</item>
	<item id="6497" type="EtcItem" nameRu="Большой Нефритовый Сундук" nameEn="Big Jade Treasure Chest">
		<set name="icon" val="icon.etc_treasure_box_i06" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="345" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2200-3" />
	</item>
	<item id="6498" type="EtcItem" nameRu="Маленький Синий Сундук" nameEn="Small Blue Treasure Chest">
		<set name="icon" val="icon.etc_treasure_box_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="395" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2201-1" />
	</item>
	<item id="6499" type="EtcItem" nameRu="Синий Сундук" nameEn="Blue Treasure Chest">
		<set name="icon" val="icon.etc_treasure_box_i01" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="price" val="419" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2201-2" />
	</item>
</list>